Bug 18925 - AsanteFAST 10/100 Rev B ethernet adapter not recongized
Summary: AsanteFAST 10/100 Rev B ethernet adapter not recongized
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 01:37 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 17:27:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-12 01:37:17 UTC
> Hi,
> 
> I am using an AsanteFAST 10/100 Rev B ethernet adapter.  This adapter
> was supplied by my MediaOne ISP so I'm sure a lot of people are using
> it.  The Asante home page says that this adapter is supported by the
> standard Tulip driver under Linux.  And indeed, I was using it just fine
> with the Tulip driver under RedHat Linux 6.2.  The installation program
> for RedHat 6.2 found the adapter and configured it without any trouble
> at all.
> When I tried to do a fresh install of RedHat 7.0 it did not recognize
> the card.
> I am just pointing this out in the hopes that whatever was changed
> between 6.2 and 7.0 of RedHat will be fixed so other people will not
> have to go through the trouble that I am having.
> 
> thank you,
> Jamey Poirier

Comment 1 Alan Cox 2000-10-14 22:16:50 UTC
Reassigning to installer. 

Just a guess but I suspect loading the tulip module forcibly will do the job
(expert mode). Please attach an lspci -v.


Comment 2 Michael Fulbright 2000-11-22 17:27:22 UTC
Please reopen this bug if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.